# Locator.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/XML_Types.h"`

Include dependency graph for Locator.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACEXML_Locator
| ACEXML_Locator defines operations that an XML locator should support. More...

## Detailed Description

Id
  Locator.h,v 1.7 2005/04/20 16:22:53 ossama Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>